/* nav ul {
    display: flex;
    list-style: none;
    justify-content: flex-end;
    gap: 20px;
}
nav a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    padding: 10px;
}
nav a:hover {
    background-color: #04aa6d;
    color: white;
}
#tbl {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#tbl td,
#tbl th {
    border: 1px solid #ddd;
    padding: 8px;
}

#tbl tr:nth-child(even) {
    background-color: #f2f2f2;
}

#tbl tr:hover {
    background-color: #ddd;
}

#tbl th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #04aa6d;
    color: white;
}

footer {
    margin-top: 50px;
    background-color: #04aa6d;
    color: white;
    padding: 20px;
    text-align: center;
}
.catalogue {
    display: flex;
    flex-wrap: wrap;
    background-color: rgb(207, 201, 201);
    width: 96%;
    margin: auto;
    gap: 20px;
}
.item {
    flex-basis: 300px;
    background-color: #04aa6d;
    padding: 10px;
} */
